Cyberduck Mountain Duck CLI

#11582 closed enhancement (fixed)

Take into account Retry-After for failed requests

Reported by: dkocher Owned by: jmalek
Priority: normal Milestone: 7.9.0
Component: onedrive Version: 7.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Change History (5)

comment:1 Changed on Feb 9, 2021 at 10:30:58 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Feb 9, 2021 at 10:50:29 AM by jmalek

  • Owner set to jmalek
  • Status changed from new to assigned

comment:3 Changed on Apr 6, 2021 at 8:23:58 AM by dkocher

  • Milestone set to 8.0

comment:4 Changed on May 3, 2021 at 5:52:35 PM by dkocher

  • Milestone changed from 8.0 to 7.9.0

comment:5 Changed on May 4, 2021 at 8:10:29 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r51214.

Note: See TracTickets for help on using tickets.